{
  "name": "Schwache Ausstrahlung",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Die magische Aura des Helden ist wenig ‘leuchtkräftig’, koppelt schlecht an andere Auren an und erweckt keine Sympathie bei magischen Wesenheiten: Jede Zauberprobe oder Probe auf die Ritualkenntnis, bei der einmal auf die Eigenschaft Charisma gewürfelt wird, ist um die Anzahl an Punkten in Schwacher Ausstrahlung (maximal 5) erschwert. Kommt Charisma zweimal in der Probe vor, verdoppelt sich der Malus; solche Zauber (mit zweimal CH in der Probe) sind um eine Spalte schwieriger zu steigern. Ist gegenüber beschworenen Wesenheiten oder Artefaktseelen eine CharismaProbe nötig, so ist diese um die Punktanzahl erschwert. Andererseits verflüchtigt sich eine vom Helden erzeugte ‘Reststrahlung’ schneller und seine Aura ist leichter zu tarnen: Der Zauber SCHLEIER ist um die Punktzahl in Schwacher Ausstrahlung erleichtert. Dieser Nachteil kann nur von solchen Zauberkundigen gewählt werden, die Spruchzauberei beherrschen."
}